RubyGems Navigation menu

Dependencias inversas para ballast 2.2.5

Total de descargas 47.330

Para esta versión 460

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: